html ,html body{
    font-family: Assistant, sans-serif !important;
    
}
 
 /* label color */
 .page-template-page-sighninform .input-field label {
 color: #000;
 font-weight: 400;
}
/* label focus color */
.page-template-page-sighninform input:not([type]):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=text]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=password]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=email]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=url]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=time]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=date]:not(.browser-default):focus:not([readonly])+label,
.page-template-page-sighninform input[type=datetime]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=tel]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=number]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform input[type=search]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform textarea.materialize-textarea:focus:not([readonly])+label{
 color: #4a4a4a;
}
/* label underline focus color */
.page-template-page-sighninform input:not([type]):focus:not([readonly]), 
.page-template-page-sighninform input[type=text]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=password]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=email]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=url]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=time]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=date]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=datetime]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=datetime-local]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=tel]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=number]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform input[type=search]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform textarea.materialize-textarea:focus:not([readonly]) {
 border-bottom: 1px solid #088800;
 box-shadow: 0 1px 0 0 #088800;
}
/* valid color */
.page-template-page-sighninform input.valid:not([type]), 
.page-template-page-sighninform input.valid:not([type]):focus, 
.page-template-page-sighninform input[type=text].valid:not(.browser-default), 
.page-template-page-sighninform input[type=text].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=password].valid:not(.browser-default), 
.page-template-page-sighninform input[type=password].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=email].valid:not(.browser-default), 
.page-template-page-sighninform input[type=email].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=url].valid:not(.browser-default), 
.page-template-page-sighninform input[type=url].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=time].valid:not(.browser-default), 
.page-template-page-sighninform input[type=time].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=date].valid:not(.browser-default), 
.page-template-page-sighninform input[type=date].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=datetime].valid:not(.browser-default), 
.page-template-page-sighninform input[type=datetime].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=datetime-local].valid:not(.browser-default), 
.page-template-page-sighninform input[type=datetime-local].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=tel].valid:not(.browser-default), 
.page-template-page-sighninform input[type=tel].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=number].valid:not(.browser-default), 
.page-template-page-sighninform input[type=number].valid:not(.browser-default):focus, 
.page-template-page-sighninform input[type=search].valid:not(.browser-default), 
.page-template-page-sighninform input[type=search].valid:not(.browser-default):focus, 
.page-template-page-sighninform textarea.materialize-textarea.valid, 
.page-template-page-sighninform textarea.materialize-textarea.valid:focus, 
.page-template-page-sighninform .select-wrapper.valid>input.select-dropdown {
 border-bottom: 1px solid #088800;
 box-shadow: 0 1px 0 0 #088800;
}


.page-template-page-sighninform input:not([type]).invalid+label:after, 
.page-template-page-sighninform input[type=text]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=password]:not(.browser-default).invalid+label:after,
.page-template-page-sighninform input[type=email]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=url]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=time]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=date]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=datetime]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=datetime-local]:not(.browser-default).invalid+label:after,
.page-template-page-sighninform input[type=tel]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=number]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform input[type=search]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform textarea.materialize-textarea.invalid+label:after, 
.page-template-page-sighninform .select-wrapper.invalid+label:after {
    content: attr(data-error);
    color: #F44336;
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    left: auto;
    bottom: 75%;
    top: auto;
    right: 0;
    font-size: 14px;
}


.page-template-page-sighninform input:focus+label:after,textarea.materialize-textarea.invalid:focus+label:after {
    display:none !important;
}

.page-template-page-sighninform input[type=radio]:focus+label:after{
    display:block !important;;
}

.page-template-page-sighninfosrm select:focus {
outline: 0px solid #fff;
}

.page-template-page-sighninform #masthead{
    /* padding: 0 25px; */
    position: absolute;
}

.page-template-page-sighninform .form_acordion_content .row .input-field label,.form_acordion_content .row .input-field input{
    font-size:20px;
}

.page-template-page-sighninform .form_section .row{
    margin-bottom: 0px;
}

.page-template-page-sighninform h1{
  font-size: 32px;
  font-weight: 600;
  line-height: 0.94;
  letter-spacing: -0.8px;
  margin-bottom:2rem;
  color: #4a4a4a;
}


.page-template-page-sighninform .row{
    padding: 0 15px;
}

.page-template-page-sighninform .row .col{
    padding: 0 10px;
}

.page-template-page-sighninform .select-wrapper input.select-dropdown{
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #000;
    outline: none;
    height: 3rem;
    line-height: 3rem;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 8px 0;
    padding: 0;
    display: block;
    user-select: none;
}


.page-template-page-sighninform .input-field_sel{
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.page-template-page-sighninform .form_section .form_acordion_content{
    max-height: 0;
    overflow-y: hidden;
    background-color:#ebebeb;
    transition: all 0.8s ease-out;
    height: auto;
}

.page-template-page-sighninform .form_section.open_form_section .form_acordion_content{
    height: auto;
    max-height: 1600px;
}

.page-template-page-sighninform .wrap{
    padding: 0 0px !important;
}

.page-template-page-sighninform .site-content {
    padding: 0 0px !important;
}

.page-template-page-sighninform .form_section.section_done .form_acordion_header,.page-template-page-sighninform .form_section.section_done.open_form_section .form_acordion_header{
    background: #088800;
    pointer-events: auto;
    cursor: pointer;
}

.page-template-page-sighninform .form_section.section_done .form_acordion_header p {
    color: #fff;
    cursor: pointer;
}

.page-template-page-sighninform .form_section.section_done .form_acordion_header .v_icon{
    display: block;
    cursor: pointer;
}

.page-template-page-sighninform .form_section.section_done .form_acordion_header .plus_icon{
    display: none;
    cursor: pointer;
}

.page-template-page-sighninform .form_acordion_header{
    padding: 24px 25px 29px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-bottom:1px solid #9b9b9b;
    pointer-events: none;
}

.page-template-page-sighninform .form_acordion_header p {
    font-size: 24px;
    font-weight: bold;
    color: #4a4a4a; 
    line-height: 1.13;
    margin: 0px;
}

.page-template-page-sighninform .form_acordion_header .v_icon{
    display: none;
}

.page-template-page-sighninform .form_section .form_acordion_header .plus_icon{
    transition: 0.5s ease;
}

.page-template-page-sighninform .form_section.open_form_section .form_acordion_header .plus_icon{
    transform: rotate(45deg);
}

.page-template-page-sighninform .form_section.open_form_section .form_acordion_header{
    background: #ebebeb;
    border-bottom:0px solid #9b9b9b;
}

.page-template-page-sighninform .input-field_sel select{
    border: none;
    font-size: 16px;
    -webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;       /* remove default arrow */
   background: #fff url('../images/arrow-down.svg') no-repeat 8px center;   /* add custom arrow */
    background-size: 10px;
    box-shadow: none;
    border-radius: 20px;
    height: 40px;
    outline: 0px solid #fff !important;
    padding: 5px 10px;
}

.page-template-page-sighninform .input-field_sel select.invalid{
    color: #F44336;
}

.page-template-page-sighninform select:focus {
    outline: 0px solid #fff !important;
}

.page-template-page-sighninfosrm select:focus {
    outline: 0px solid #fff;
}

.page-template-page-sighninfosrm .input-field_sel select:focus {
    outline: none !important;
}

.page-template-page-sighninform .form_header_bar{
    padding: 25px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position:relative;
}

.page-template-page-sighninform .form_header_bar p{
    font-size: 18px;
    font-weight: bold;
    margin:0;
    line-height: 0.78;
    letter-spacing: -0.4px;
    text-align: center;
    color: #088800;
}

.page-template-page-sighninform .form_header_bar::before{
    content: '';
    display: block;
    height: 20px;
    width: 19px;
    transform: rotate(-90deg);
    background: #fff url(../images/arrow-down.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    right: 25px;
    top: 23px;
}
.page-template-page-sighninform .goal_description {
    direction: rtl;
    float: none;
}

.page-template-page-sighninform .description_inner{
    background: #fff;
    padding: 0 10px 10px 10px;
    text-align: center;
    border-radius: 20px;
    overflow-y: hidden;
}

.page-template-page-sighninform .description_inner img{
    transform: translateY(-14px);
    margin: auto;
}

.page-template-page-sighninform .description_inner p {
    font-size:16px;
    text-align: justify;
}

.page-template-page-sighninform .description_inner:first-child{
    display: block;
}

.page-template-page-sighninform .grad_button{
    width: 240px;
    height: 48px;
    border-radius: 100px;
    background-image: linear-gradient(348deg, #088800, #31a801);
    margin: 40px auto;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.page-template-page-sighninform .pre_text_form p {
    font-size: 16px;
}

.page-template-page-sighninform  .input_field_note{
    font-size: 16px;
   color: #4a4a4a;
}

.page-template-page-sighninform .log_show{
    display: none;
}

.page-template-page-sighninform .show_ok{
    display: block !important;
}

.page-template-page-sighninform .show_ok.price_date_row.log_show{
    display: none !important;
}


.page-template-page-sighninform .price_val{
    font-size: 18px;
    font-weight: 600;
}

.page-template-page-sighninform  .time_del{
    font-size: 16px;
    font-weight: 600;
}

.page-template-page-sighninform .sikum_label {
    font-size: 16px;
    font-weight: 700;
}

.page-template-page-sighninform #g{
    padding: 0;
    display: block;
}

.page-template-page-sighninform .form_section.open_form_section#form_summary .form_acordion_content {
    height: auto;
    max-height: none;
}

.page-template-page-sighninform #form_summary .row {
    padding: 5px 15px;
    border-bottom: 1px solid #000;
}

.page-template-page-sighninform .sikum_valeu {
    font-size: 18px;
}

.page-template-page-sighninform .not_in_list{
    font-size: 22px;
    font-weight: 700;
}

.page-template-page-sighninform .checkbox_con{
    position: relative;
    margin: 10px 0;
}

.page-template-page-sighninform .checkbox_con label{
    font-size: 16px;
    color: #F44336;
}

.page-template-page-sighninform .checkbox_con [type="checkbox"]:checked+label{
    color: #088800;
}

.page-template-page-sighninform [type="checkbox"]+label:before, 
.page-template-page-sighninform [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-template-page-sighninform [type="checkbox"]:not(.filled-in)+label:after {
    border: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.page-template-page-sighninform [type="checkbox"]+label:before, 
.page-template-page-sighninform [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-template-page-sighninform [type="checkbox"]:checked+label:before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #088800;
    border-bottom: 2px solid #088800;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.page-template-page-sighninform [type="checkbox"]+label:before, 
.page-template-page-sighninform [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-template-page-sighninform #alergie_approve_box{
    display: none;
}

.page-template-page-sighninform #preffers_approve_box{
    display: none;
}


.page-template-page-sighninform [type="radio"]:not(:checked)+label, 
.page-template-page-sighninform [type="radio"]:checked+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-transition: .28s ease;
    transition: .28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.page-template-page-sighninform [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform [type="radio"]:not(:checked)+label:after {
    border: 2px solid #5a5a5a;
}

.page-template-page-sighninform [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform [type="radio"]:not(:checked)+label:after, 
.page-template-page-sighninform [type="radio"]:checked+label:before, 
.page-template-page-sighninform [type="radio"]:checked+label:after, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:after {
    border-radius: 50%;
}
.page-template-page-sighninform [type="radio"]+label:before, 
.page-template-page-sighninform [type="radio"]+label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}


.page-template-page-sighninform [type="radio"]:not(:checked)+label:after {
    -webkit-transform: scale(0);
    transform: scale(0);
}
.page-template-page-sighninform [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform [type="radio"]:not(:checked)+label:after {
    border: 2px solid #5a5a5a;
}
.page-template-page-sighninform [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform [type="radio"]:not(:checked)+label:after, 
.page-template-page-sighninform [type="radio"]:checked+label:before, 
.page-template-page-sighninform [type="radio"]:checked+label:after, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:after {
    border-radius: 50%;
}
.page-template-page-sighninform [type="radio"]+label:before, 
.page-template-page-sighninform [type="radio"]+label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}

.page-template-page-sighninform [type="radio"]:checked+label:after, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:after {
    border: 2px solid #088800;
}

.page-template-page-sighninform [type="radio"].with-gap:checked+label:after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

.page-template-page-sighninform [type="radio"]:checked+label:after, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:after {
    background-color: #088800;
}
.page-template-page-sighninform [type="radio"]:checked+label:after, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform [type="radio"].with-gap:checked+label:after {
    border: 2px solid #088800;
}

.page-template-page-sighninform .en_re_row{
    display: none;
}

.page-template-page-sighninform #sensitivities .checkbox_con label{
    color:#4a4a4a;
}

.page-template-page-sighninform #sensitivities .rad.invalid+label {
    color:#F44336; 
}

.page-template-page-sighninform #meals_type_row .rad+label {
    color:#088800; 
    font-size:18px; 
    font-weight:600;
}
.page-template-page-sighninform #select_meals_row .rad+label {
    color:#088800; 
    font-size:18px; 
    font-weight:600;
}

.page-template-page-sighninform #select_meals_row .rad.invalid+label {
    color:#F44336; 
}

.page-template-page-sighninform #sensitivities input[type="checkbox"].invalid+label {
    color:#F44336; 
}

.page-template-page-sighninform #sensitivities input[type="checkbox"]:checked+label {
    color:#4a4a4a; 
}

.page-template-page-sighninform #ty_mess{
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right:0;
    background: #fff;
}

.page-template-page-sighninform #ty_mess .ty_in{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.page-template-page-sighninform #ty_mess .ty_in img{
    width: 33%;
    height: auto;
    max-width: 350px;
}

.page-template-page-sighninform #ty_mess .ty_in h2{
    text-align: center;
    width: 90%;
    max-width: 650px;
    font-size: 22px;
}

.page-template-page-sighninform #form_summary .row.conclusion_p{
    font-size: 18px;
    font-weight: 600;
    color: #088800;
}


.page-template-page-sighninform #price_col{
    display: none;
}

/*
new tamplate
*/



 /* label color */
 .page-template-page-sighninform2 .input-field label {
 color: #000;
 font-weight: 400;
}
/* label focus color */
.page-template-page-sighninform2 input:not([type]):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=text]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=password]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=email]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=url]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=time]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=date]:not(.browser-default):focus:not([readonly])+label,
.page-template-page-sighninform2 input[type=datetime]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=datetime-local]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=tel]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=number]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 input[type=search]:not(.browser-default):focus:not([readonly])+label, 
.page-template-page-sighninform2 textarea.materialize-textarea:focus:not([readonly])+label{
 color: #4a4a4a;
}
/* label underline focus color */
.page-template-page-sighninform2 input:not([type]):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=text]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=password]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=email]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=url]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=time]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=date]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=datetime]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=datetime-local]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=tel]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=number]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 input[type=search]:not(.browser-default):focus:not([readonly]), 
.page-template-page-sighninform2 textarea.materialize-textarea:focus:not([readonly]) {
 border-bottom: 1px solid #088800;
 box-shadow: 0 1px 0 0 #088800;
}
/* valid color */
.page-template-page-sighninform2 input.valid:not([type]), 
.page-template-page-sighninform2 input.valid:not([type]):focus, 
.page-template-page-sighninform2 input[type=text].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=text].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=password].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=password].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=email].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=email].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=url].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=url].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=time].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=time].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=date].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=date].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=datetime].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=datetime].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=datetime-local].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=datetime-local].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=tel].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=tel].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=number].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=number].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 input[type=search].valid:not(.browser-default), 
.page-template-page-sighninform2 input[type=search].valid:not(.browser-default):focus, 
.page-template-page-sighninform2 textarea.materialize-textarea.valid, 
.page-template-page-sighninform2 textarea.materialize-textarea.valid:focus, 
.page-template-page-sighninform2 .select-wrapper.valid>input.select-dropdown {
 border-bottom: 1px solid #088800;
 box-shadow: 0 1px 0 0 #088800;
}


.page-template-page-sighninform2 input:not([type]).invalid+label:after, 
.page-template-page-sighninform2 input[type=text]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=password]:not(.browser-default).invalid+label:after,
.page-template-page-sighninform2 input[type=email]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=url]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=time]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=date]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=datetime]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=datetime-local]:not(.browser-default).invalid+label:after,
.page-template-page-sighninform2 input[type=tel]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=number]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 input[type=search]:not(.browser-default).invalid+label:after, 
.page-template-page-sighninform2 textarea.materialize-textarea.invalid+label:after, 
.page-template-page-sighninform2 .select-wrapper.invalid+label:after {
    content: attr(data-error);
    color: #F44336;
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    left: auto;
    bottom: 75%;
    top: auto;
    right: 0;
    font-size: 14px;
}


.page-template-page-sighninform2 input:focus+label:after,textarea.materialize-textarea.invalid:focus+label:after {
    display:none !important;
}

.page-template-page-sighninform2 input[type=radio]:focus+label:after{
    display:block !important;;
}

.page-template-page-sighninfosrm select:focus {
outline: 0px solid #fff;
}

.page-template-page-sighninform2 #masthead{
    /* padding: 0 25px; */
    position: absolute;
}

.page-template-page-sighninform2 .form_acordion_content .row .input-field label,.form_acordion_content .row .input-field input{
    font-size:20px;
}

.page-template-page-sighninform2 .form_section .row{
    margin-bottom: 0px;
}

.page-template-page-sighninform2 h1{
  font-size: 32px;
  font-weight: 600;
  line-height: 0.94;
  letter-spacing: -0.8px;
  margin-bottom:2rem;
  color: #4a4a4a;
}


.page-template-page-sighninform2 .row{
    padding: 0 15px;
}

.page-template-page-sighninform2 .row .col{
    padding: 0 10px;
}

.page-template-page-sighninform2 .select-wrapper input.select-dropdown{
    position: relative;
    cursor: pointer;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #000;
    outline: none;
    height: 3rem;
    line-height: 3rem;
    width: 100%;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 8px 0;
    padding: 0;
    display: block;
    user-select: none;
}


.page-template-page-sighninform2 .input-field_sel{
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.page-template-page-sighninform2 .form_section .form_acordion_content{
    max-height: 0;
    overflow-y: hidden;
    background-color:#ebebeb;
    transition: all 0.8s ease-out;
    height: auto;
}

.page-template-page-sighninform2 .form_section.open_form_section .form_acordion_content{
    height: auto;
    max-height: 1600px;
}

.page-template-page-sighninform2 .wrap{
    padding: 0 0px !important;
}

.page-template-page-sighninform2 .site-content {
    padding: 0 0px !important;
}

.page-template-page-sighninform2 .form_section.section_done .form_acordion_header,.page-template-page-sighninform2 .form_section.section_done.open_form_section .form_acordion_header{
    background: #088800;
    pointer-events: auto;
    cursor: pointer;
}

.page-template-page-sighninform2 .form_section.section_done .form_acordion_header p {
    color: #fff;
    cursor: pointer;
}

.page-template-page-sighninform2 .form_section.section_done .form_acordion_header .v_icon{
    display: block;
    cursor: pointer;
}

.page-template-page-sighninform2 .form_section.section_done .form_acordion_header .plus_icon{
    display: none;
    cursor: pointer;
}

.page-template-page-sighninform2 .form_acordion_header{
    padding: 24px 25px 29px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-bottom:1px solid #9b9b9b;
    pointer-events: none;
}

.page-template-page-sighninform2 .form_acordion_header p {
    font-size: 24px;
    font-weight: bold;
    color: #4a4a4a; 
    line-height: 1.13;
    margin: 0px;
}

.page-template-page-sighninform2 .form_acordion_header .v_icon{
    display: none;
}

.page-template-page-sighninform2 .form_section .form_acordion_header .plus_icon{
    transition: 0.5s ease;
}

.page-template-page-sighninform2 .form_section.open_form_section .form_acordion_header .plus_icon{
    transform: rotate(45deg);
}

.page-template-page-sighninform2 .form_section.open_form_section .form_acordion_header{
    background: #ebebeb;
    border-bottom:0px solid #9b9b9b;
}

.page-template-page-sighninform2 .input-field_sel select{
    border: none;
    font-size: 16px;
    -webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;       /* remove default arrow */
   background: #fff url('../images/arrow-down.svg') no-repeat 8px center;   /* add custom arrow */
    background-size: 10px;
    box-shadow: none;
    border-radius: 20px;
    height: 40px;
    outline: 0px solid #fff !important;
    padding: 5px 10px;
}

.page-template-page-sighninform2 .input-field_sel select.invalid{
    color: #F44336;
}

.page-template-page-sighninform2 select:focus {
    outline: 0px solid #fff !important;
}

.page-template-page-sighninfosrm select:focus {
    outline: 0px solid #fff;
}

.page-template-page-sighninfosrm .input-field_sel select:focus {
    outline: none !important;
}

.page-template-page-sighninform2 .form_header_bar{
    padding: 25px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    position:relative;
}

.page-template-page-sighninform2 .form_header_bar p{
    font-size: 18px;
    font-weight: bold;
    margin:0;
    line-height: 0.78;
    letter-spacing: -0.4px;
    text-align: center;
    color: #088800;
}

.page-template-page-sighninform2 .form_header_bar::before{
    content: '';
    display: block;
    height: 20px;
    width: 19px;
    transform: rotate(-90deg);
    background: #fff url(../images/arrow-down.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    right: 25px;
    top: 23px;
}
.page-template-page-sighninform2 .goal_description {
    direction: rtl;
    float: none;
}

.page-template-page-sighninform2 .description_inner{
    background: #fff;
    padding: 0 10px 10px 10px;
    text-align: center;
    border-radius: 20px;
    overflow-y: hidden;
}

.page-template-page-sighninform2 .description_inner img{
    transform: translateY(-14px);
    margin: auto;
}

.page-template-page-sighninform2 .description_inner p {
    font-size:16px;
    text-align: justify;
}

.page-template-page-sighninform2 .description_inner:first-child{
    display: block;
}

.page-template-page-sighninform2 .grad_button{
    width: 240px;
    height: 48px;
    border-radius: 100px;
    background-image: linear-gradient(348deg, #088800, #31a801);
    margin: 40px auto;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.page-template-page-sighninform2 .pre_text_form p {
    font-size: 16px;
}

.page-template-page-sighninform2  .input_field_note{
    font-size: 16px;
   color: #4a4a4a;
}

.page-template-page-sighninform2 .log_show{
    display: none;
}

.page-template-page-sighninform2 .show_ok{
    display: block !important;
}

.page-template-page-sighninform2 .show_ok.price_date_row.log_show{
    display: none !important;
}


.page-template-page-sighninform2 .price_val{
    font-size: 18px;
    font-weight: 600;
}

.page-template-page-sighninform2  .time_del{
    font-size: 16px;
    font-weight: 600;
}

.page-template-page-sighninform2 .sikum_label {
    font-size: 16px;
    font-weight: 700;
}

.page-template-page-sighninform2 #g{
    padding: 0;
    display: block;
}

.page-template-page-sighninform2 .form_section.open_form_section#form_summary .form_acordion_content {
    height: auto;
    max-height: none;
}

.page-template-page-sighninform2 #form_summary .row {
    padding: 5px 15px;
    border-bottom: 1px solid #000;
}

.page-template-page-sighninform2 .sikum_valeu {
    font-size: 18px;
}

.page-template-page-sighninform2 .not_in_list{
    font-size: 22px;
    font-weight: 700;
}

.page-template-page-sighninform2 .checkbox_con{
    position: relative;
    margin: 10px 0;
}

.page-template-page-sighninform2 .checkbox_con label{
    font-size: 16px;
    color: #F44336;
}

.page-template-page-sighninform2 .checkbox_con [type="checkbox"]:checked+label{
    color: #088800;
}

.page-template-page-sighninform2 [type="checkbox"]+label:before, 
.page-template-page-sighninform2 [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-template-page-sighninform2 [type="checkbox"]:not(.filled-in)+label:after {
    border: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.page-template-page-sighninform2 [type="checkbox"]+label:before, 
.page-template-page-sighninform2 [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-template-page-sighninform2 [type="checkbox"]:checked+label:before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #088800;
    border-bottom: 2px solid #088800;
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.page-template-page-sighninform2 [type="checkbox"]+label:before, 
.page-template-page-sighninform2 [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

.page-template-page-sighninform2 #alergie_approve_box{
    display: none;
}

.page-template-page-sighninform2 #preffers_approve_box{
    display: none;
}


.page-template-page-sighninform2 [type="radio"]:not(:checked)+label, 
.page-template-page-sighninform2 [type="radio"]:checked+label {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-transition: .28s ease;
    transition: .28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:after {
    border: 2px solid #5a5a5a;
}

.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:after, 
.page-template-page-sighninform2 [type="radio"]:checked+label:before, 
.page-template-page-sighninform2 [type="radio"]:checked+label:after, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:after {
    border-radius: 50%;
}
.page-template-page-sighninform2 [type="radio"]+label:before, 
.page-template-page-sighninform2 [type="radio"]+label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}


.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:after {
    -webkit-transform: scale(0);
    transform: scale(0);
}
.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:after {
    border: 2px solid #5a5a5a;
}
.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:before, 
.page-template-page-sighninform2 [type="radio"]:not(:checked)+label:after, 
.page-template-page-sighninform2 [type="radio"]:checked+label:before, 
.page-template-page-sighninform2 [type="radio"]:checked+label:after, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:after {
    border-radius: 50%;
}
.page-template-page-sighninform2 [type="radio"]+label:before, 
.page-template-page-sighninform2 [type="radio"]+label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}

.page-template-page-sighninform2 [type="radio"]:checked+label:after, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:after {
    border: 2px solid #088800;
}

.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

.page-template-page-sighninform2 [type="radio"]:checked+label:after, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:after {
    background-color: #088800;
}
.page-template-page-sighninform2 [type="radio"]:checked+label:after, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:before, 
.page-template-page-sighninform2 [type="radio"].with-gap:checked+label:after {
    border: 2px solid #088800;
}

.page-template-page-sighninform2 .en_re_row{
    display: none;
}

.page-template-page-sighninform2 #sensitivities .checkbox_con label{
    color:#4a4a4a;
}

.page-template-page-sighninform2 #sensitivities .rad.invalid+label {
    color:#F44336; 
}

.page-template-page-sighninform2 #meals_type_row .rad+label {
    color:#088800; 
    font-size:18px; 
    font-weight:600;
}
.page-template-page-sighninform2 #select_meals_row .rad+label {
    color:#088800; 
    font-size:18px; 
    font-weight:600;
}

.page-template-page-sighninform2 #select_meals_row .rad.invalid+label {
    color:#F44336; 
}

.page-template-page-sighninform2 #sensitivities input[type="checkbox"].invalid+label {
    color:#F44336; 
}

.page-template-page-sighninform2 #sensitivities input[type="checkbox"]:checked+label {
    color:#4a4a4a; 
}

.page-template-page-sighninform2 #ty_mess{
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    right:0;
    background: #fff;
}

.page-template-page-sighninform2 #ty_mess .ty_in{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.page-template-page-sighninform2 #ty_mess .ty_in img{
    width: 33%;
    height: auto;
    max-width: 350px;
}

.page-template-page-sighninform2 #ty_mess .ty_in h2{
    text-align: center;
    width: 90%;
    max-width: 650px;
    font-size: 22px;
}

.page-template-page-sighninform2 #form_summary .row.conclusion_p{
    font-size: 18px;
    font-weight: 600;
    color: #088800;
}


.page-template-page-sighninform2 #price_col{
    display: none;
}


